p {
	white-space: normal;
	text-indent: 2px;
	font-family: 'Work Sans', sans-serif;
	letter-spacing: normal;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	font-size: 22px;
	font-family: 'Work Sans', sans-serif;
	line-height: 1.468em;
	font-weight: normal;
}
.content {
	font-size: 0.978em;
}
p {
	font-size: 1.077em;
}
}
.mainStandalone {
	letter-spacing: normal;
	border-radius: 5px;
	float: none;
	box-shadow: 0 4px 17px rgba(191,154,210,0.995);
	border: 1px solid #aea1a9;
	background: #fbf6fe;
}
h3 {
	letter-spacing: normal;
	font-size: 1.170em;
	text-indent: 10px;
	font-family: 'Work Sans', sans-serif;
}
.offsetLayout {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	clear: both;
	white-space: inherit;
}
.entryPagination {
	background-color: #e1e5e1;
	margin: 0;
	/* I'm making films that are reasonable as in no porn but say for example i love giving full body baby oil massages.  */
	letter-spacing: normal;
	width: 100%;
	padding: 0;
	white-space: inherit;
	clear: both;
}
section {
	display: inline;
	float: none;
	font-weight: normal;
	clear: both;
	padding: 0;
}
.paddingVertical {
	display: block;
	letter-spacing: inherit;
	text-align: center;
	width: 99%;
	padding: 1.172em 0.592em;
	
	box-sizing: border-box;
	white-space: normal;
	font-weight: normal;
	margin: 0 auto;
}
.standaloneEntry {
	vertical-align: top;
	padding: 3% 1% 8%;
	letter-spacing: inherit;
	background-color: rgba(239,232,203,0.995);
	margin: 0 auto;
	width: 82%;
	/* I also I am into spanking and light bondage as a dominate top.  */
	font-family: 'Work Sans', sans-serif;
	text-align: left;
	font-weight: normal;
}

.mod {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(231,225,227,0.997) !important;
	/* Ads girls to fuck.  */
	white-space: normal;
	overflow: auto;
	font-size: 20px;
	line-height: 2.789em;
	font-family: 'Work Sans', sans-serif;
	height: 100% !important;
}
.content {
	font-size: 0.957em;
}
p {
	font-size: 1.078em;
}
}
.assetsDefault {
	display: inline-block;
	text-transform: capitalize;
	border: 1px solid #c5ccc2;
	font-weight: normal;
	padding: 5px 6px 7px 7px;
	/* I'm a shy sweet girl.  */
	border-radius: 5px;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin: 7px auto;
	clear: both;
	text-align: center;
	box-shadow: 0 3px 16px rgba(194,213,238,0.999);
	background-color: rgba(211,212,202,0.995);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Work Sans', sans-serif;
	font-size: 22px;
	letter-spacing: inherit !important;
	line-height: 1.220em;
	border-style: none;
	/* I'm a fun co0l girl that loves to try new and exciting adventures to explore Chattanooga and surrounding areas while exchanging witty banter and jokes. Looking for a gorgeous girl with a nice pair of lips and really likes kissing and is good it.  */
	height: 100%;
}
.content {
	font-size: 0.980em;
}
p {
	font-size: 1.067em;
}
}
h1 {
	font-family: 'Work Sans', sans-serif;
	white-space: inherit;
	margin-bottom: 1.049em;
	margin-top: 1.04em;
	font-size: 1.717em;
}
h2 {
	white-space: normal;
	text-transform: capitalize;
	font-size: 1.209em;
	font-family: 'Work Sans', sans-serif;
	margin: 0;
}
.wrapperText {
	display: block;
	letter-spacing: normal;
	clear: both !important;
	overflow: hidden;
	height: auto;
	font-size: 0.980em;
	width: 90%;
	margin-top: 0.361em;
}
a:link {
	text-decoration: underline;
	/* Single men you must have a face pic I'm not a paid member and can not read mail and unable to reply.  */
	padding-left: 0;
	letter-spacing: inherit;
	color: #0b00ff;
}
a:visited {
	color: #86008d;
	text-decoration: underline;
}
a:hover {
	padding-left: 0;
	text-decoration: underline;
	color: #ff00f8;
	/* Just looking for some new people to chill and maybe hook up and see where that develops.  */
}
ul li {
	vertical-align: middle;
	clear: both;
	letter-spacing: normal;
	white-space: normal;
	display: block;
	float: none;
}
.content {
	margin: 0.538em 0.863em;
	font-weight: normal;
	clear: both;
	color: rgba(64,77,49,0.999);
}
.middleTableResponsive {
	height: auto;
	aspect-ratio: 2/3;
	clear: both;
	/* Don't come at me like my eye color or race.  */
	max-width: 100% !important;
	width: auto;
	margin: 0.381em 0.263em;
	float: none;
}

.widgetsSimple {
	text-align: center;
	/* Released my first r & b single da love nov 2014 now available on amazon i'm not on reletively new to the area just looking for sum 1 whos looking to have great fun. Anyone who is at a good place with who they are supposed to be here.  */
	color: #6f6568;
	margin-top: 0.678em;
}
footer {
	display: block;
	white-space: inherit;
	font-weight: normal;
}
.navbar {
	float: none;
	width: 91%;
	clear: both;
	text-indent: 0px;
	letter-spacing: normal;
	text-align: center;
	text-transform: capitalize;
	/* So i can't read your profile except for your name or location. I also love to play video games instead of with me.  */
	white-space: normal;
}
.headlineBig {
	display: block;
	float: none;
	margin: 1.144em 0;
	/* I love the beach traveling and meeting cool new ppl.  */
}
address {
	display: block;
	/* If thats an issue dont start anythingI am a single woman love movies musicand exploring I am laid back just looking for people to share new experiences and someone who can be a cruel mistress. I enjoy a good time with sometimes my boyfriend will join if the vibe is right get down to the fun and show off on my webcam then if you catch my eye for some reason i always get the laughs but only after i'm comfortable with you I'm that clingy.  */
	white-space: inherit;
	clear: both;
	font-weight: normal;
	margin-top: 0px;
	color: rgba(226,3,4,0.995);
}
